h1,
h2 {
	font-family: "Lyon-Regular" !important;
	color: #3365ff;
	margin: 0 !important;
	padding: 0 !important;
}

h1 {
	font-size: 35px !important;
	line-height: 40px !important;
	margin-bottom: 40px !important;
}

h2 {
	font-size: 26px !important;
	line-height: 30px !important;
	margin-bottom: 20px !important;
}

h3 {
	font-size: 24px !important;
	line-height: 30px !important;
	font-family: "Inter-SemiBold" !important;
}

p {
	font-size: 18px !important;
	line-height: 30px !important;
	color: #142434;
}

.section-calculadora-freelance-shortcode label {
	font-family: "Inter-Regular" !important;
	font-size: 14px !important;
	line-height: 17px !important;
	font-style: normal !important;
	font-weight: normal !important;
	margin-bottom: 5px !important;
}

.section-calculadora-freelance-shortcode ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

@media (max-width: 992px) {
	.section-calculadora-freelance-shortcode .md-center h1,
	.section-calculadora-freelance-shortcode .md-center h2,
	.section-calculadora-freelance-shortcode .md-center h3,
	.section-calculadora-freelance-shortcode .md-center p {
		text-align: center;
	}
}

.section-calculadora-freelance-shortcode .image img {
	width: 100%;
	max-width: 500px;
}

@media (max-width: 992px) {
	.section-calculadora-freelance-shortcode .image {
		display: flex;
		justify-content: center;
	}
	.section-calculadora-freelance-shortcode .image img {
		max-width: 440px;
	}
}

@media (max-width: 500px) {
	.section-calculadora-freelance-shortcode .image img {
		max-width: 340px;
	}
}

.section-calculadora-freelance-shortcode .row-blue {
	background-color: #3365ff !important;
	padding: 20px 0;
	min-height: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.section-calculadora-freelance-shortcode .btn-blue {
	cursor: pointer;
	max-height: 58px;
	font-size: 20px;
	padding: 14px 24px;
	border: 2px solid #3365ff;
	background-color: transparent;
	color: #3365ff;
	border-radius: 30px;
	display: inline-block;
	transition: 0.3s;
	text-align: center;
	width: fit-content;
}

@media (min-width: 700px) {
	.section-calculadora-freelance-shortcode .btn-blue {
		margin-right: 20px;
	}
}

.section-calculadora-freelance-shortcode .btn-blue:hover {
	background-color: #3365ff;
	color: #ffffff;
}

.section-calculadora-freelance-shortcode #calculadora .btn-yellow {
	cursor: pointer;
	max-height: 58px;
	font-size: 20px;
	padding: 14px 24px;
	border: 2px solid #3365ff;
	background-color: transparent;
	color: #3365ff !important;
	border-radius: 30px;
	display: inline-block;
	transition: 0.3s;
	text-align: center;
	width: fit-content;
}

.section-calculadora-freelance-shortcode #calculadora .btn-yellow:active {
	cursor: pointer;
	max-height: 58px;
	font-size: 20px;
	padding: 14px 24px;
	border: 2px solid #3365ff;
	background-color: transparent;
	color: #3365ff !important;
	border-radius: 30px;
	display: inline-block;
	transition: 0.3s;
	text-align: center;
	width: fit-content;
}

@media (min-width: 700px) {
	.section-calculadora-freelance-shortcode #calculadora .btn-yellow:active {
		margin-right: 20px;
	}
}

.section-calculadora-freelance-shortcode #calculadora .btn-yellow:active:hover {
	background-color: #3365ff;
	color: #ffffff !important;
}

@media (min-width: 700px) {
	.section-calculadora-freelance-shortcode #calculadora .btn-yellow {
		margin-right: 20px;
	}
}

.section-calculadora-freelance-shortcode #calculadora .btn-yellow:hover {
	background-color: #3365ff;
	color: #ffffff !important;
}

.section-calculadora-freelance-shortcode#calculadora-freelance {
	position: relative;
	overflow: hidden;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #header-sec {
	margin: 130px 0 100px 0;
}

@media (max-width: 992px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #header-sec {
		margin: 30px 0 60px 0;
	}
}

@media (max-width: 500px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #header-sec {
		margin: 30px 0;
	}
}

@media (max-width: 992px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #header-sec .image {
		margin-top: 60px;
	}
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora {
	background-color: #f9f8f7;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora .row-blue .col-md-12 {
	display: flex;
	justify-content: center;
	width: 100%;
	margin: 0 auto;
}

@media (max-width: 500px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora .row-blue .col-md-12 {
		flex-direction: column;
		align-items: center;
	}
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora .row-blue .col-md-12 h3 {
	color: #ffffff;
	width: fit-content;
	margin: 0;
	text-align: center;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora .row-blue .col-md-12 span {
	display: block;
	margin: 0px 10px;
	color: #ffffff;
	font-size: 24px !important;
	line-height: 30px !important;
	font-family: "Inter-SemiBold" !important;
}

@media (max-width: 500px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora .row-blue .col-md-12 span:nth-child(1) {
		display: none;
		margin: 10px 0 0 0;
	}
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance {
	padding: 80px 0 100px 0;
}

@media (max-width: 500px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance {
		padding: 30px 0 60px 0;
	}
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .container {
	background-color: #ffffff;
	padding: 50px 80px;
}

@media (max-width: 992px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .container {
		padding: 30px 50px;
	}
}

@media (max-width: 500px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .container {
		padding: 30px 15px;
	}
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box {
	padding-bottom: 60px;
}

@media (max-width: 992px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box {
		padding-bottom: 30px;
	}
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box h2 {
	display: flex;
	color: #142434;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box h2 span {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	border-radius: 100%;
	background: #badbfc;
	width: 38px;
	height: 38px;
	min-width: 38px;
	min-height: 38px;
	margin-right: 10px;
	margin-top: -3px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box h2 span::after {
	position: absolute;
	font-size: 26px;
	margin: 0;
	height: auto;
	line-height: 0;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box p {
	margin: 0;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box .field {
	margin-top: 30px;
	display: flex;
	flex-direction: column;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box .field .cont-input {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	display: flex;
	width: 100%;
	padding: 9px 20px;
	background-color: #f9f8f7;
	border: 2px solid #badbfc;
	border-radius: 24px;
	outline: none !important;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box .field .cont-input.active {
	transition: 0.3s;
	border: 2px solid #3365ff;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box .field .cont-input.error {
	transition: 0.3s;
	border: 2px solid #e70606;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box .field .cont-input .input-calc {
	outline: none;
	background: none;
	border: none;
	max-height: 26px;
	width: 100%;
	/* Firefox */
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box .field .cont-input .input-calc::-webkit-outer-spin-button, .section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box .field .cont-input .input-calc::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box .field .cont-input .input-calc[type="number"] {
	-moz-appearance: textfield;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box.one h2 span::after {
	content: "1";
	top: 18px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box.two h2 span::after {
	content: "2";
	top: 18px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box.three h2 span::after {
	content: "3";
	top: 15px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box.four h2 span::after {
	content: "4";
	top: 15px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box.five h2 span::after {
	content: "5";
	top: 15px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .box.active h2 span {
	background: #3365ff;
	transition: 0.3s;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .cont-btn {
	position: relative;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

@media (max-width: 700px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .cont-btn {
		flex-direction: column;
	}
}

@media (min-width: 700px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .cont-btn #btn-calcular {
		margin-right: 20px;
	}
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .cont-btn #message-error {
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 0;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .cont-btn #message-error span {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	text-align: left;
	color: #e70606;
	padding: 20px 0;
}

@media (max-width: 700px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance .cont-btn #message-error span {
		text-align: center;
	}
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance #results {
	position: relative;
	overflow: hidden;
	height: 0;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance #results .hidden-element {
	position: absolute;
	top: 0;
	width: 100%;
	padding-top: 60px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance #results .title-results {
	display: block;
	font-size: 20px;
	color: #969797;
	margin-bottom: 12px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance #results .boxes {
	display: flex;
	border: 2px solid #3365ff;
	background-color: #3365ff;
}

@media (max-width: 600px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance #results .boxes {
		flex-direction: column;
	}
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance #results .boxes .result-box {
	flex: 0 0 33%;
	padding: 10px 17px;
	background-color: #3365ff;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance #results .boxes .result-box .result {
	display: block;
	color: #3365ff;
	margin-top: 4px;
	font-weight: 700;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance #results .boxes .result-box.one {
	background-color: #f9f8f7;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance #results .boxes .result-box.two {
	background-color: #ffffff;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance #results .boxes .result-box.three span {
	color: #ffffff;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #calculadora #form-calc-frelance #results .boxes .result-box.three .result {
	color: #ffc12b;
	font-size: 26px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec-form-register-back {
	background-color: #ecf2f9;
	margin-bottom: 100px;
	padding: 60px 0;
}

@media screen and (max-width: 992px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #sec-form-register-back {
		margin-bottom: 60px;
	}
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec-form-register-back .col-md-12:first-child h2,
.section-calculadora-freelance-shortcode#calculadora-freelance #sec-form-register-back .col-md-12:first-child p {
	text-align: center;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec-form-register-back .col-md-12:first-child p {
	max-width: 600px;
	margin-right: auto;
	margin-left: auto;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec-form-register-back .col-md-12 #plugin-form-registro {
	display: flex;
	justify-content: center;
	margin-bottom: 0px;
	margin-top: 10px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec3 {
	margin: 60px;
}

@media (max-width: 500px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #sec3 {
		margin: 30px;
	}
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec3 h2 {
	margin-bottom: 10px !important;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec3 ul {
	counter-reset: my-awesome-counter;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec3 ul li {
	margin-top: 10px;
	padding-left: 20px;
	counter-increment: my-awesome-counter;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec3 ul li::before {
	margin-left: -20px;
	content: counter(my-awesome-counter) ". ";
	color: #142434;
	font-weight: bold;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec3 ul ul {
	margin-left: 15px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec3 ul ul li {
	padding-left: 20px;
	counter-increment: listStyle;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec3 ul ul li::before {
	margin-left: -20px;
	color: #142434;
	font-weight: bold;
	content: counter(listStyle, upper-alpha) ". ";
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec4 {
	padding: 0px 0 40px 0;
}

@media (max-width: 500px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #sec4 {
		padding: 0px 0 10px 0;
	}
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec4 h2 {
	margin-bottom: 10px !important;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec4 p {
	margin-bottom: 20px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec4 ul {
	position: relative;
	margin: 10px 0 20px 0;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec4 ul li {
	position: relative;
	display: flex;
	padding-left: 20px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec4 ul li::before {
	content: "-";
	position: absolute;
	top: 0px;
	left: 0px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec4 ul li:nth-child(2) {
	margin: 10px 0;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec4 ul li p {
	margin-bottom: 0px;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec5 {
	margin-bottom: 60px;
	padding: 60px 0;
	background-color: #3365ff;
}

@media (max-width: 500px) {
	.section-calculadora-freelance-shortcode#calculadora-freelance #sec5 {
		margin-bottom: 30px;
		padding: 30px 0;
	}
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec5 .col-md-12 {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec5 h2 {
	color: #ffffff;
	text-align: center;
}

.section-calculadora-freelance-shortcode#calculadora-freelance #sec5 p {
	text-align: center;
	color: #ffffff;
	margin: 20px 0 20px 0;
}

@-moz-keyframes spin {
	100% {
		-moz-transform: rotate(360deg);
	}
}

@-webkit-keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes check {
	from {
		background-position: 0 0;
	}
	to {
		background-position: 100% 0;
	}
}

@keyframes open-input {
	0% {
		height: 0px;
		min-height: 0px;
		opacity: 0;
	}
	95% {
		min-height: 130px;
		height: 130px;
		opacity: 1;
	}
	100% {
		min-height: 130px;
		height: 100%;
		opacity: 1;
	}
}

/* WP Customer Reviews */
#sec4 {
	color: #333333;
}

#sec4 .wpcr3_respond_2 label {
	color: #333333;
	font-size: 18px !important;
	line-height: 30px !important;
}

#sec4 .wpcr3_button_1 {
	cursor: pointer;
	max-height: 58px;
	font-size: 20px;
	display: inline-block;
	transition: 0.3s;
	text-align: center;
	width: fit-content;
	margin: 10px 0 20px;
	background: transparent;
	padding: 14px 24px;
	border-radius: 30px;
	border: 2px solid #36f;
	color: #36f !important;
	text-transform: capitalize;
	line-height: normal;
}

#sec4 .wpcr3_leave_text {
	font-family: "Lyon-Regular" !important;
	color: #3365ff;
	margin-bottom: 20px;
	font-size: 26px;
	font-weight: normal;
}

#sec4 .wpcr3_review .wpcr3_review_author,
#sec4 .wpcr3_review .wpcr3_review_author .wpcr3_caps {
	margin-left: 5px;
}

#sec4 .wpcr3_review .wpcr3_caps {
	text-transform: initial;
}

/* Fin - WP Customer Reviews */
